/* 共通 */
.fs-l-main {
	margin: 0 auto;
	padding: 0 20px;
	max-width: 1140px;
}
.fs-l-pageMain {
	max-width: 1100px;
}
.fs-l-product2 .fs-l-productLayout {
	grid-template-columns: calc(51.55% - 64px / 2) calc(48.45% - 64px / 2);
	grid-gap: 64px;
}

/* タグ */
.fs-c-productMarks {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: 24px;
}
.fs-c-productMark__mark,
.fs-c-mark,
.tag_soku,
.tag_ship,
.tag_day {
	font-size: 1.4rem;
	font-weight: bold;
	padding: 8px 14px;
	margin-bottom: 8px;
}
.fs-c-productMark__mark {
	border-radius: inherit;
	margin-right: 6px;
}
.fs-c-mark {
	border-radius: inherit;
}
.tag_free {
	border: 1px solid #127bc4;
	color: #127bc4;
	background: #fff;
}

.tag_soku {
	border: 1px solid #4f972f;
	color: #4f972f;
	background: #fff;
}

.tag_ship {
	border: 1px solid #9a1e51;
	color: #9a1e51;
	background: #fff;
}

.tag_day {
	border: 1px solid #9a5827;
	color: #9a5827;
	background: #fff;
}

/* 商品詳細　左側（商品画像）*/
.fs-c-productThumbnail {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: flex-start;
	column-gap: 5%;
}
.fs-c-productThumbnail__image {
	margin: 4px 0;
	flex-basis: auto;
	width: 85px;
}

/* 商品詳細　右側（商品説明）*/
.fs-c-dropdown__menu {
	border: 1px solid#1E1E1E;
	border-radius: 0;
}

.fs-c-dropdown::after {
	background: #fff;
	border-left: none;
}
.fs-l-productLayout__item--2 {
	padding-right: 8px;
}
.fs-c-productNameHeading {
	margin: 0 0 40px 0 !important;
	font-size: 2.2rem;
	line-height: 1.3;
}
.fs-c-productSelection__selection {
	margin: 0 0 16px 0;
}
.fs-c-productSelection__name {
	font-size: 1.8rem;
	background: #fff;
}
.fs-c-button--primary {
	background: #1e1e1e;
	font-size: 1.6rem;
	height: 70px;
	font-weight: bold;
}
.fs-c-productPrice__main__label {
	margin-right: 15px;
}
.fs-c-productPrice__main__label {
	font-size: 1.8rem;
}
.fs-c-productPrice:not(.fs-c-productPrice--listed) .fs-c-productPrice__main__price {
	font-weight: bold;
}
.fs-c-price__value::after {
	content: '(税込)';
	font-size: 1.2rem;
	font-weight: normal;
}
.fs-c-productPrice__addon:not(.fs-c-productPrice__addon--listed) {
	font-size: 1.8rem;
}
.fs-c-dropdown__menu {
	font-size: 1.6rem;
	color: #717171;
}
.fs-c-productPostage {
	display: none;
}
.fs-c-productQuantityAndWishlist {
	margin-bottom: 40px !important;
}
.fs-c-productQuantityAndWishlist__quantity {
	margin-left: 4px;
}
.fs-c-productQuantityAndWishlist__quantity::before {
	content: '数量';
	font-size: 1.8rem;
	font-weight: bold;
	width: 50px;
}
.link_unit {
	margin-top: 40px;
}

.fs-c-quantity__select {
	margin-top: 8px;
	border: 1px solid #000;
	border-radius: 0;
	font-size: 1.6rem;
}

.fs-c-productQuantityAndWishlist__wishlist {
	margin-top: auto;
	padding: 0;
}
.fs-c-button--addToWishList--detail,
.fs-c-button--removeFromWishList--detail {
	box-shadow: none;
	border: 0;
}
.fs-c-productPointDisplay {
	color: #127bc4;
	font-size: 12px;
	background: #fff;
}

.fs-c-productPointDisplay__quantity {
	color: #127bc4;
	font-size: 16px;
}
.fs-l-product4 .fs-l-productLayout {
	grid-template-columns: calc(42% - 120px / 2) calc(58% - 120px / 2);
	grid-gap: 120px;
}
.fs-l-productLayout__item {
	min-width: 300px;
}

/*　当日配送、送料無料 バナー */
.bnr_delivery-free {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.bnr_delivery-free img {
	display: flex;
	width: 49%;
	height: 100%;
}

/* 使用上の注意 */
.precautions {
	width: 100%;
	background: #f7f7f7;
}
.precautions p {
	width: 100%;
	max-width: 1100px;
	line-height: 1.6;
	padding: 70px 0;
	font-size: 1.6rem;
	margin: 0 auto;
}

/* 独自コメント01（商品詳細スペック） */

dl,
dt,
dd {
	margin: 0;
	padding: 0;
}
.product_detail_spec {
	width: 100%;
	/*max-width: 860px;*/
	margin: 150px auto 0 !important;
	display: flex;
	flex-wrap: wrap;
}
.product_detail_spec dl {
	width: 50%;
	display: table;
	margin-bottom: 10px;
	font-size: 1.4rem;
}
.product_detail_spec dt,
.product_detail_spec dd {
	display: table-cell;
	/*height: 50px;*/
	padding: 10px;
	vertical-align: middle;
	box-sizing: border-box;
	margin-bottom: 16px;
	word-break: break-word;
}
.product_detail_spec dt {
	width: 40%;
	background-color: #d1d1d1;
	text-align: center;
	line-height: 1.3;
	/*padding: 0 1em;*/
	padding: 10px;
}
.product_detail_spec dd {
	width: 60%;
	padding: 0 30px;
}

/* 独自コメント02（商品詳細イメージ） */
.product_detail_image {
	width: 100%;
	margin: 150px auto 200px;
	text-align: center;
}
.product_detail_image img {
	max-width: 100%;
}

/* 独自コメント03（個数違いリンク） */
.link_unit {
	display: block;
	width: 100%;
	border: 1px solid #1e1e1e;
	text-align: center;
	font-weight: bold;
	font-size: 1.6rem;
	color: #000;
	height: 60px;
	line-height: 60px;
}
.link_unit:hover,
.link_unit:link,
.link_unit:visited {
	color: #1e1e1e;
}

/* 独自コメント05（モールへリンク） */
.tomall_box {
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: space-between;
}

.tomall_btn_1,
.tomall_btn_2,
.tomall_btn_3 {
	font-size: 1.6rem;
	height: 90px;
	font-weight: bold;
	width: 32%;
	text-align: center;
	border: 1px solid #000;
	padding: 10px;
}
.tomall_btn_1 img {
	width: 30%;
}

.tomall_btn_2 img {
	width: 70%;
}

.tomall_btn_3 img {
	width: 22%;
}

.tomall_btn_1 p,
.tomall_btn_2 p,
.tomall_btn_3 p {
}

.tomall_btn_1 a,
.tomall_btn_2 a,
.tomall_btn_3 a {
	color: #000;
}

.tomall_btn_1_2,
.tomall_btn_2_2 {
	font-size: 1.6rem;
	height: 105px;
	font-weight: bold;
	width: 49%;
	text-align: center;
	border: 1px solid #000;
	padding: 10px;
}
.tomall_btn_1_2 img {
	width: 30%;
}

.tomall_btn_2_2 img {
	width: 30%;
}

.tomall_btn_1_2 p,
.tomall_btn_2_2 p {
}

.tomall_btn_1_2 a,
.tomall_btn_2_2 a {
	color: #000;
}

.product_not {
	margin: 0 auto;
	font-size: 14px;
	width: 50%;
	padding: 20px;
	line-height: 2;
	text-align: center;
	border: 4px solid #900;
}

.product_not_ttl {
	padding: 10px;
	margin-bottom: 10px;
	color: #fff;
	background: #900;
}

.movie {
	text-align: center;
	margin: 0 0 30px 0;
}

/* 定期レイアウト追加 */

.fs-c-productQuantityAndAction__quantity::before {
	content: '数量';
	font-size: 1.4rem;
	font-weight: bold;
	width: 50px;
}

.fs-body-productSubscribe .fs-c-productQuantityAndAction {
	align-items: unset !important;
}

.fs-c-productQuantityAndAction--subscription .fs-c-button--primary {
	background: #f60;
	border: none;
}

.fs-c-quantity__select {
	text-align: center;
}

/* レコメンドAI */
.product_recommend-ai {
	width: 100%;
	max-width: 1100px;
	margin: 120px auto;
}

.product_recommend-ai h2 {
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 0.05em;
	margin: 0 0 1.3em;
	margin-top: 80px;
	border-bottom: 1px solid currentColor;
	padding: 0 0 0.5em;
	text-align: left;
}

.product_recommend-ai > div:first-child h2 {
	margin-top: 0;
}

.flywheel-recommend__frame:first-of-type {
	margin-bottom: 50px;
}

/* 会員価格 */

.item_rank_info {
	color: #fff;
	display: flex;
	padding: 5px 10px;
}

.item_rank_text {
	background: #fff;
	color: #000;
	padding: 0px 10px;
	margin: 0 10px;
}

.rank_diamond {
	background: #3049ad;
}

.rank_platinum {
	background: #9f6ced;
}

.rank_gold {
	background: #e0be65;
}

.rank_silver {
	background: #96a1b5;
}

.rank_bronze {
	background: #b79567;
}
